Changeset 95851 in spip-zone


Ignore:
Timestamp:
Mar 8, 2016, 11:21:31 AM (5 years ago)
Author:
spip.franck@…
Message:

Avec accord de l'auteur, j'ajoute une borne mini à formidable, en prenant la première version (1.3.0) compatible spip 3.0.0, puisque le plugin est pour spip 3.0.0 minimum.
L'unique intérêt de ce commit, est pour que ceux qui consulte le xml sur plugin.spip puissent avoir une info fiable

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/dompdf/trunk/paquet.xml

    r95848 r95851  
    1515
    1616        <pipeline nom="affiche_gauche" inclure="dompdf_pipelines.php" />
    17         <utilise nom="formidable" />
     17        <utilise nom="formidable" compatibilite="[1.3.0;]" />
    1818</paquet>
Note: See TracChangeset for help on using the changeset viewer.